Bug 1928071 - openfortivpn: version 1.16.0 available
Summary: openfortivpn: version 1.16.0 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openfortivpn
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-12 10:15 UTC by Uwe Sauter
Modified: 2021-08-29 18:49 UTC (History)
2 users (show)

Fixed In Version: openfortivpn-1.17.0-3.el7 openfortivpn-1.17.0-2.fc34 openfortivpn-1.17.0-3.el8 openfortivpn-1.17.0-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-29 18:21:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Uwe Sauter 2021-02-12 10:15:03 UTC
openfortivpn version 1.16.0 was released recently:

https://github.com/adrienverge/openfortivpn/releases/tag/v1.16.0

https://github.com/adrienverge/openfortivpn/blob/master/CHANGELOG.md

This ticket might also resolve #1777935.

Comment 1 Fedora Update System 2021-08-21 07:32:02 UTC
FEDORA-EPEL-2021-dc4c3be635 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dc4c3be635

Comment 2 Fedora Update System 2021-08-21 07:32:04 UTC
FEDORA-2021-efc9167687 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-efc9167687

Comment 3 Fedora Update System 2021-08-21 07:32:06 UTC
FEDORA-EPEL-2021-f349d70dda has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f349d70dda

Comment 4 Fedora Update System 2021-08-21 07:32:09 UTC
FEDORA-2021-0f0e3c4b6c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0f0e3c4b6c

Comment 5 Fedora Update System 2021-08-22 01:00:40 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8ad510c15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ad510c15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-22 01:13:39 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e6247533da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-22 01:23:40 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-267680d58b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-22 01:42:37 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dd235e8af5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dd235e8af5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-29 18:21:53 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-08-29 18:31:42 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-08-29 18:41:32 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-08-29 18:49:19 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.